Image 01
profile-image

pedrotux

Peter von Arx Seon, Switzerland
htKDM

KDM3 Themes by tuxfanboy 5 comments

Please whrite the file in your theme - Jan 04 2010
KGtk (Use KDE Dialogs in Gtk Apps)

Various KDE 1.-4. Improvements by CraigD 453 comments

Please make a update
of KGtk-0.96 i
can't make binary files

( ~/Documents/download/KGtk-0.9.4/build> cmake .. -DCMAKE_INSTALL_PREFIX=/usr )

-- The C compiler identification is GNU
-- The CXX compiler identification is GNU
-- Check for working C compiler: /usr/bin/gcc
-- Check for working C compiler: /usr/bin/gcc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Looking for getpeereid
-- Looking for getpeereid - not found
-- Looking for XOpenDisplay in /usr/lib/libX11.so;/usr/lib/libXext.so
-- Looking for XOpenDisplay in /usr/lib/libX11.so;/usr/lib/libXext.so - found
-- Looking for gethostbyname
-- Looking for gethostbyname - found
-- Looking for connect
-- Looking for connect - found
-- Looking for remove
-- Looking for remove - found
-- Looking for shmat
-- Looking for shmat - found
-- Looking for IceConnectionNumber in ICE
-- Looking for IceConnectionNumber in ICE - found
-- Found X11: /usr/lib/libX11.so
-- Looking for include files CMAKE_HAVE_PTHREAD_H
-- Looking for include files CMAKE_HAVE_PTHREAD_H - found
-- Looking for pthread_create in pthreads
-- Looking for pthread_create in pthreads - not found
-- Looking for pthread_create in pthread
-- Looking for pthread_create in pthread - found
-- Found KDE3 include dir: /opt/kde3/include
-- Found KDE3 library dir: /opt/kde3/lib
-- Found KDE3 dcopidl preprocessor: /opt/kde3/bin/dcopidl
-- Found KDE3 dcopidl2cpp preprocessor: /opt/kde3/bin/dcopidl2cpp
-- Found KDE3 kconfig_compiler preprocessor: /opt/kde3/bin/kconfig_compiler
** INFORMATION: KDialogD for KDE3 will be built.
-- Found xgettext: /usr/bin/xgettext
CMake Warning (dev) at CMakeLists.txt:54 (list):
Policy CMP0007 is not set: list command no longer ignores empty elements.
Run "cmake --help-policy CMP0007" for policy details. Use the cmake_policy
command to set the policy and suppress this warning. List has value =
[00000d40;g;;;;DF;.text 000000a7;;GLIBC_2.0;;;dlsym

].
This warning is for project developers. Use -Wno-dev to suppress it.

-- WARNING: you are using the obsolete 'PKGCONFIG' macro use FindPkgConfig
** INFORMATION: Gtk2 LD_PRELOAD library will be built.
** INFORMATION: Qt3 LD_PRELOAD library will be built.
** INFORMATION: Using installation prefix: /usr
-- Configuring done
CMake Warning (dev) at qt3/CMakeLists.txt:16 (add_library):
Policy CMP0003 should be set before this line. Add code such as

if(COMMAND cmake_policy)
cmake_policy(SET CMP0003 NEW)
endif(COMMAND cmake_policy)

as early as possible but after the most recent call to
cmake_minimum_required or cmake_policy(VERSION). This warning appears
because target "kqt3" links to some libraries for which the linker must
search:

dl, -lpthread, -lc, -ldl

and other libraries with known full path:

/usr/lib/qt3/lib/libqassistantclient.a

CMake is adding directories in the second list to the linker search path in
case they are needed to find libraries from the first list (for backwards
compatibility with CMake 2.4). Set policy CMP0003 to OLD or NEW to enable
or disable this behavior explicitly. Run "cmake --help-policy CMP0003" for
more information.
This warning is for project developers. Use -Wno-dev to suppress it.

-- Generating done
-- Build files have been written to: ~/Documents/download/KGtk-0.9.4/build

( make )
[ 9%] Generating kdialogd.moc
Scanning dependencies of target kdialogd3
[ 18%] Building CXX object kdialogd3/CMakeFiles/kdialogd3.dir/kdialogd.o
Linking CXX executable kdialogd3
[ 18%] Built target kdialogd3
Scanning dependencies of target pofiles
make[2]: *** Keine Regel vorhanden, um das Target »../kdialogd3/po/de.gmo«,
benötigt von »kdialogd3/po/CMakeFiles/pofiles«, zu erstellen. Schluss.
make[1]: *** [kdialogd3/po/CMakeFiles/pofiles.dir/all] Fehler 2
make: *** [all] Fehler 2

its not nice
if i downgrade cmake-2.6 to 2.4x
i can do it
but other packages don't need this

- May 15 2008
KGtk (Use KDE Dialogs in Gtk Apps)

Various KDE 1.-4. Improvements by CraigD 453 comments

Please make a update
of KGtk-0.96 i
can't make binary files

( ~/Documents/download/KGtk-0.9.4/build> cmake .. -DCMAKE_INSTALL_PREFIX=/usr )

-- The C compiler identification is GNU
-- The CXX compiler identification is GNU
-- Check for working C compiler: /usr/bin/gcc
-- Check for working C compiler: /usr/bin/gcc -- works
-- Detecting C compiler ABI info
-- Detecting C compiler ABI info - done
-- Check for working CXX compiler: /usr/bin/c++
-- Check for working CXX compiler: /usr/bin/c++ -- works
-- Detecting CXX compiler ABI info
-- Detecting CXX compiler ABI info - done
-- Looking for getpeereid
-- Looking for getpeereid - not found
-- Looking for XOpenDisplay in /usr/lib/libX11.so;/usr/lib/libXext.so
-- Looking for XOpenDisplay in /usr/lib/libX11.so;/usr/lib/libXext.so - found
-- Looking for gethostbyname
-- Looking for gethostbyname - found
-- Looking for connect
-- Looking for connect - found
-- Looking for remove
-- Looking for remove - found
-- Looking for shmat
-- Looking for shmat - found
-- Looking for IceConnectionNumber in ICE
-- Looking for IceConnectionNumber in ICE - found
-- Found X11: /usr/lib/libX11.so
-- Looking for include files CMAKE_HAVE_PTHREAD_H
-- Looking for include files CMAKE_HAVE_PTHREAD_H - found
-- Looking for pthread_create in pthreads
-- Looking for pthread_create in pthreads - not found
-- Looking for pthread_create in pthread
-- Looking for pthread_create in pthread - found
-- Found KDE3 include dir: /opt/kde3/include
-- Found KDE3 library dir: /opt/kde3/lib
-- Found KDE3 dcopidl preprocessor: /opt/kde3/bin/dcopidl
-- Found KDE3 dcopidl2cpp preprocessor: /opt/kde3/bin/dcopidl2cpp
-- Found KDE3 kconfig_compiler preprocessor: /opt/kde3/bin/kconfig_compiler
** INFORMATION: KDialogD for KDE3 will be built.
-- Found xgettext: /usr/bin/xgettext
CMake Warning (dev) at CMakeLists.txt:54 (list):
Policy CMP0007 is not set: list command no longer ignores empty elements.
Run "cmake --help-policy CMP0007" for policy details. Use the cmake_policy
command to set the policy and suppress this warning. List has value =
[00000d40;g;;;;DF;.text 000000a7;;GLIBC_2.0;;;dlsym

].
This warning is for project developers. Use -Wno-dev to suppress it.

-- WARNING: you are using the obsolete 'PKGCONFIG' macro use FindPkgConfig
** INFORMATION: Gtk2 LD_PRELOAD library will be built.
** INFORMATION: Qt3 LD_PRELOAD library will be built.
** INFORMATION: Using installation prefix: /usr
-- Configuring done
CMake Warning (dev) at qt3/CMakeLists.txt:16 (add_library):
Policy CMP0003 should be set before this line. Add code such as

if(COMMAND cmake_policy)
cmake_policy(SET CMP0003 NEW)
endif(COMMAND cmake_policy)

as early as possible but after the most recent call to
cmake_minimum_required or cmake_policy(VERSION). This warning appears
because target "kqt3" links to some libraries for which the linker must
search:

dl, -lpthread, -lc, -ldl

and other libraries with known full path:

/usr/lib/qt3/lib/libqassistantclient.a

CMake is adding directories in the second list to the linker search path in
case they are needed to find libraries from the first list (for backwards
compatibility with CMake 2.4). Set policy CMP0003 to OLD or NEW to enable
or disable this behavior explicitly. Run "cmake --help-policy CMP0003" for
more information.
This warning is for project developers. Use -Wno-dev to suppress it.

-- Generating done
-- Build files have been written to: ~/Documents/download/KGtk-0.9.4/build

( make )
[ 9%] Generating kdialogd.moc
Scanning dependencies of target kdialogd3
[ 18%] Building CXX object kdialogd3/CMakeFiles/kdialogd3.dir/kdialogd.o
Linking CXX executable kdialogd3
[ 18%] Built target kdialogd3
Scanning dependencies of target pofiles
make[2]: *** Keine Regel vorhanden, um das Target »../kdialogd3/po/de.gmo«,
benötigt von »kdialogd3/po/CMakeFiles/pofiles«, zu erstellen. Schluss.
make[1]: *** [kdialogd3/po/CMakeFiles/pofiles.dir/all] Fehler 2
make: *** [all] Fehler 2

its not nice
if i downgrade cmake-2.6 to 2.4x
i can do it
but other packages don't need this

- May 15 2008
mount_and open

Dolphin Service Menus by pedrotux 5 comments

I hope you anderstand the Description
now. - Nov 28 2006
mount_and open

Dolphin Service Menus by pedrotux 5 comments

in Version 0.01-3 and 0.01-4
Permissions is corrected
Please Download it new if you have
it in a older Version than 0.01-3 - Nov 27 2006
mount_and open

Dolphin Service Menus by pedrotux 5 comments

Sorry i had fogotten to set Permission
in /opt/kde3/share/apps/konqueror/servicemenus/USB-Sticks.desktop - Nov 26 2006